mangler-1.2.5-2pclos2014.x86_64.rpm


Advertisement

Description

mangler - Mangler is an open source VOIP client

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package filename mangler-1.2.5-2pclos2014.x86_64.rpm
Package name mangler
Package version 1.2.5
Package release 2pclos2014
Package architecture x86_64
Package type rpm
Homepage -
License -
Maintainer -
Download size 2.33 MB
Installed size 2.33 MB
Mangler is an open source VOIP client capable of connecting to Ventrilo 3.x servers.
It is capable of performing almost all standard user functionality found in a Windows
Ventrilo client.

Alternatives

Package Version Architecture Repository
mangler - - -

Requires

Name Value
gsm -
libX11.so.6()(64bit) -
libXi.so.6()(64bit) -
libasound.so.2()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.15)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libc.so.6(GLIBC_2.7)(64bit) -
libdbus-1.so.3()(64bit) -
libdbus-glib-1.so.2()(64bit) -
libespeak.so.1()(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libgdk-x11-2.0.so.0()(64bit) -
libgdkmm-2.4.so.1()(64bit) -
libglib-2.0.so.0()(64bit) -
libglibmm-2.4.so.1()(64bit) -
libgobject-2.0.so.0()(64bit) -
libgsm.so.1()(64bit) -
libgtkmm-2.4.so.1()(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libopus.so.0()(64bit) -
libpangomm-1.4.so.1()(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libpthread.so.0(GLIBC_2.3.2)(64bit) -
libpulse-simple.so.0()(64bit) -
libpulse.so.0()(64bit) -
libsigc-2.0.so.0()(64bit) -
libspeex.so.1()(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.11)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.9)(64bit) -
libventrilo3.so.0()(64bit) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1
rpmlib(VersionedDependencies) <= 3.0.3-1
rtld(GNU_HASH) -

Provides

Name Value
libventrilo3.so.0()(64bit) -
mangler = 1.2.5-2pclos2014
mangler(x86-64) = 1.2.5-2pclos2014

Obsoletes

Name Value
mangler < 1.2.5

Download

Type URL
Mirror ftp.nluug.nl
Binary Package mangler-1.2.5-2pclos2014.x86_64.rpm
Source Package mangler-1.2.5-2pclos2014.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
  2. Update the package index:
    # apt-get update
  3. Install mangler rpm package:
    # apt-get install mangler

See Also

Package Description
mangler-devel-1.2.5-2pclos2014.x86_64.rpm Header files and static library for mangler
mari0-1.6-1pclos2016.noarch.rpm Remake of Super Mario Bros. with Portal support
mariadb-10.1.21-1pclos2017.x86_64.rpm A very fast and reliable SQL database engine
mariadb-bench-10.1.21-1pclos2017.x86_64.rpm Benchmarks and test system
mariadb-client-10.1.21-1pclos2017.x86_64.rpm Client
mariadb-common-10.1.21-1pclos2017.x86_64.rpm Common files
mariadb-common-core-10.1.21-1pclos2017.x86_64.rpm Common files required by core binary
mariadb-connect-10.1.21-1pclos2017.x86_64.rpm CONNECT handler
mariadb-core-10.1.21-1pclos2017.x86_64.rpm Server core binary
mariadb-extra-10.1.21-1pclos2017.x86_64.rpm MariaDB extra storage engines
mariadb-feedback-10.1.21-1pclos2017.x86_64.rpm Feedback storage engine
mariadb-mroonga-10.1.21-1pclos2017.x86_64.rpm Mroonga Storage Engine
mariadb-obsolete-10.1.21-1pclos2017.x86_64.rpm MariaDB obsolete storage engines
mariadb-sequence-10.1.21-1pclos2017.x86_64.rpm Sequence Storage Engine
mariadb-sphinx-10.1.21-1pclos2017.x86_64.rpm Sphinx Storage Engine
Advertisement
Advertisement